Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025893
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 07. Sales managementmajoralways2014-03-04 13:242014-08-15 10:11
ReporterVictorVillarView Statuspublic 
Assigned Topramakrishnan 
PriorityurgentResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revision2bd8c0fe3cbb
ProjectionnoneETAnoneTarget Version3.0PR14Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToVictorVillar
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025893: the warehouse does not fit with the organization in the Return Material receipt window

DescriptionAfter changing the Organization in the Return Material receipt window, the warehouse does not change accordingly.
Steps To ReproduceAs Group Admin role,
 Go to Return Material receipt window,
   create a new header. Organization: España Región Norte
    Check that the warehouse is: España Región Norte

Change the organization: F&B US west Coast
   Realise that the warehouse still is España Región Norte, but it should be west Coast
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00263453.0PR14Q3 closedcaristu the warehouse does not fit with the organization in the Sales order window 

-  Notes
(0066366)
hgbot (developer)
2014-04-13 15:06

Repository: erp/devel/pi
Changeset: 2bd8c0fe3cbb850d546dc78a73ed6e0e49746d46
Author: Pandeeswari Ramakrishnan <pandeeswari.ramakrishnan <at> openbravo.com>
Date: Wed Apr 09 22:38:31 2014 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/2bd8c0fe3cbb850d546dc78a73ed6e0e49746d46 [^]

Fixes Issue 25893: The warehouse does not fit with the organization in the Return Material receipt window.

---
M src-db/database/sourcedata/AD_CALLOUT.xml
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_MODEL_OBJECT.xml
M src-db/database/sourcedata/AD_MODEL_OBJECT_MAPPING.xml
A src/org/openbravo/erpCommon/ad_callouts/SE_InOut_Organization.java
---
(0066381)
hgbot (developer)
2014-04-14 14:31

Repository: erp/devel/pi
Changeset: 7b986e0bf0ef4c71a22e5d79d51a0e1fd7aabe70
Author: Pandeeswari Ramakrishnan <pandeeswari.ramakrishnan <at> openbravo.com>
Date: Mon Apr 14 18:00:50 2014 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/7b986e0bf0ef4c71a22e5d79d51a0e1fd7aabe70 [^]

Related to issue 25893 : Code review changes

---
M src/org/openbravo/erpCommon/ad_callouts/SE_InOut_Organization.java
---
(0066418)
VictorVillar (developer)
2014-04-15 10:04

Verified
(0066924)
hudsonbot (developer)
2014-05-07 18:11

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/02ca2648bcdc [^]
Maturity status: Test
(0066928)
hudsonbot (developer)
2014-05-07 18:11

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/02ca2648bcdc [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-03-04 13:24 VictorVillar New Issue
2014-03-04 13:24 VictorVillar Assigned To => dmiguelez
2014-03-04 13:24 VictorVillar Modules => Core
2014-03-04 13:24 VictorVillar Triggers an Emergency Pack => No
2014-03-04 13:24 VictorVillar Issue Monitored: networkb
2014-03-14 13:15 dmiguelez Assigned To dmiguelez => jonalegriaesarte
2014-03-20 12:25 jonalegriaesarte Assigned To jonalegriaesarte => pramakrishnan
2014-03-31 16:17 jonalegriaesarte Target Version PR14Q2 => PR14Q3
2014-04-08 08:53 pramakrishnan Status new => scheduled
2014-04-08 08:53 pramakrishnan fix_in_branch => pi
2014-04-13 15:06 hgbot Checkin
2014-04-13 15:06 hgbot Note Added: 0066366
2014-04-13 15:06 hgbot Status scheduled => resolved
2014-04-13 15:06 hgbot Resolution open => fixed
2014-04-13 15:06 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/2bd8c0fe3cbb850d546dc78a73ed6e0e49746d46 [^]
2014-04-14 14:31 hgbot Checkin
2014-04-14 14:31 hgbot Note Added: 0066381
2014-04-15 10:04 VictorVillar Review Assigned To => VictorVillar
2014-04-15 10:04 VictorVillar Note Added: 0066418
2014-04-15 10:04 VictorVillar Status resolved => closed
2014-04-23 14:44 jonalegriaesarte Relationship added related to 0026345
2014-05-07 18:11 hudsonbot Checkin
2014-05-07 18:11 hudsonbot Note Added: 0066924
2014-05-07 18:11 hudsonbot Checkin
2014-05-07 18:11 hudsonbot Note Added: 0066928


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker